﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Arche.Master" AutoEventWireup="true" CodeBehind="ListeMasseurs.aspx.cs" Inherits="fr.afcepf.ai107.nomads.Presentation.ListeMasseurs" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
    <link href="css/TestStyleBtn.css" rel="stylesheet" />
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="principal" runat="server">

<h2>Mes masseurs</h2>

    <asp:GridView ID="gvListeMasseurs" runat="server" CssClass="grid"></asp:GridView>



</asp:Content>
